How to install libadplug-2.2.1-0v5 on Debian 9 (Stretch)